<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>
        Working with events. Attaching events to DOM nodes. Keyboard and scroll
        events
    </title>
    <link rel="stylesheet" href="./css/index.css">
</head>
<body>
    <form action="" id="form">
        <input type="submit" id="btn" value="submit me"/>
        <input type="text" id="text" name="text-inp" value="some text"/>
        <input type="button" id="button" value="button"/>
        <p id="text-output"></p>
    </form>
<!--    <h1 id="title">Нажмите любую клавишу.</h1>-->

    <script src="./js/app.js"></script>
</body>
</html>
